/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/1270/preproc2/run-2/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unclassified noise, True
3, Unclassified noise, True
4, Unclassified noise, True
5, Unclassified noise, True
6, Unclassified noise, True
7, Unclassified noise, True
8, Unknown, False
9, Unknown, False
10, Unclassified noise, True
11, Unknown, False
12, Unclassified noise, True
13, Unclassified noise, True
14, Unknown, False
15, Unclassified noise, True
16, Unknown, False
17, Unclassified noise, True
18, Unclassified noise, True
19, Unclassified noise, True
20, Unclassified noise, True
21, Unclassified noise, True
22, Unclassified noise, True
23, Unknown, False
24, Unknown, False
25, Unknown, False
26, Unknown, False
27, Unknown, False
28, Unknown, False
29, Unclassified noise, True
30, Unclassified noise, True
[1, 2, 3, 4, 5, 6, 7, 10, 12, 13, 15, 17, 18, 19, 20, 21, 22, 29, 30]
